/*
by DaRiOuShJh | https://DJH.ir - d@djh.ir
DJH Color Pallet
Main: 2ea6d8
Hover: 3dacd9
New: 31c6fb
*/

/*######################################################## DJH General Rules ##############################################*/

/*

@font-face {
    font-family: "BYekan";
    src: url("./../fonts/BYekan.eot") format("eot"), url("./../fonts/BYekan.woff") format("woff"), url("./../fonts/BYekan.ttf") format("truetype");
}

@font-face {
    font-family: "Vazir";
    src: url("./../fonts/Vazir.eot") format("eot"), url("./../fonts/Vazir.woff") format("woff"), url("./../fonts/Vazir.ttf") format("truetype");
}
*/

@font-face {
    font-family: iransansBold;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/eot/IRANSansWeb_Bold.eot');
    src: url('../fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
    font-family: iransansMedium;
    font-style: normal;
    /*font-weight: 500;*/
    src: url('../fonts/eot/IRANSansWeb_Medium.eot');
    src: url('../fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
    font-family: iransansLight;
    font-style: normal;
    /*font-weight: 300;*/
    src: url('../fonts/eot/IRANSansWeb_Light.eot');
    src: url('../fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
    font-family: iransansULight;
    font-style: normal;
    /*font-weight: 200;*/
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot');
    src: url('../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
    font-family: iransans;
    font-style: normal;
    /*font-weight: normal;*/
    src: url('../fonts/eot/IRANSansWeb.eot');
    src: url('../fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb.ttf') format('truetype');
}
@font-face {
    font-family: iransansFa;
    font-style: normal;
    /*font-weight: normal;*/
    src: url('../fonts/eot/IRANSansWeb_Fa.eot');
    src: url('../fonts/eot/IRANSansWeb_Fa.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    /*url('../fonts/woff2/IRANSansWeb_Fa.woff2') format('woff2'),  !* FF39+,Chrome36+, Opera24+*!*/
    url('../fonts/woff/IRANSansWeb_Fa.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/ttf/IRANSansWeb_Fa.ttf') format('truetype');
}

body {
    /*size: 16px;*/
    size: 1rem;
    background: #eaeaea;
    color: #666;
    cursor: default;
    font-family: iransans;
    overflow-x: hidden;
    margin: 0 !important;
    padding: 0 !important;
    /*background-image: url("cdn/img/index/indexbg.jpg");*/
    /*background-attachment: fixed;*/
    /*background-size: cover;*/
}
.djhFa {
    font-family: iransansfa;
}
* {
    /*transition: all ease 0.5s;*/
    /*box-sizing: border-box;*/
}
.ltr {
    direction: ltr;
    display: inline-block;
}
.dnone {
    display: none;
}

.btn-info {
    color: #fff !important;
    /*background-color: #6ea430;*/
    /*border-color: #6ea430;*/
}

.carousel-control-next-icon {
    /*background-image: url("images/prev.png");*/
}

.carousel-control-prev ,.carousel-control-next {
    color: #000;
    /*    background-image: linear-gradient(to left, rgba(0,0,0,.3), rgba(0,0,0,0));
        min-height: 100%;
        min-width: 100%;
        vertical-align: middle;*/
}

h2,h3,h4,h5,h6 {
    /*font-family: Shabnam, sans-serif !important;*/
    font-weight: bold !important;
    /*letter-spacing: .05rem;*/
    /*color: #5b7074 !important;*/
}

h2:before,h3:before,h4:before,h5:before,h6:before {
    font-weight: normal !important;
}

strong,b {
    /*font-family: 'Shabnam', sans-serif !important;*/
    font-weight: bold;
}
/*
.btn-outline-info {
    color: unset !important;
}
*/

.carousel-control-prev:hover ,.carousel-control-next:hover {
    color: #3dacd9;
}
.carousel-indicators li {
    background-color: #eee;
}
.carousel-indicators .active {
    background-color: #31c6fb;
}
.dmt {
    margin-top: 50px !important;
    display: block;
}
.dmb {
    margin-bottom: 50px !important;
    display: block;
}
.den {
    font-family: Arial, Helvetica, sans-serif !important;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 400;
}
textarea:focus, input:focus{
    outline: none;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #007bff;
}
ul,li {
    list-style: none;
}
a {
    /*color: #D2AB66 ;*/
    color: #d4a95d;
    transition: all ease 0.5s;

}
a:hover{
    text-decoration: none !important;
    color: #fff;
    transition: all ease 0.5s;
}

/*######################################################## DJH Header Start ##############################################*/